.avia-section.av-zol7x9-249f2a9db71eb9733a2a231dabeaec90{
background-color:#436eb1;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2024/08/henry-be-lc7xcWebECc-unsplash-2-e1723756332539.jpg);
background-repeat:no-repeat;
background-position:50% 100%;
background-attachment:scroll;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-zol7x9-249f2a9db71eb9733a2a231dabeaec90 .av-section-color-overlay{
opacity:0.5;
background-color:#436eb1;
}
.avia-section.av-zol7x9-249f2a9db71eb9733a2a231dabeaec90 .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:var(--enfold-main-color-bg);
}

#top .av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32{
color:#d1dbf0;
}
body .av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32 .special-heading-inner-border{
border-color:#d1dbf0;
}
.av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32 .av-subheading{
font-size:15px;
}
body .av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32 .av-special-heading-tag .heading-wrap:before{
border-color:#d1dbf0;
}
body .av-special-heading.av-lyzpc7u0-1fcabf313a653a669f74b4165b160b32 .av-special-heading-tag .heading-wrap:after{
border-color:#d1dbf0;
}

.avia-section.av-jyi9y5-1e498f83a584e24681664ac0ea2ede42{
background-color:var(--enfold-main-color-bg);
background-image:unset;
}

#top .hr.hr-invisible.av-2estxml-c69545f61bda35b6a4f83a285a85a158{
height:10px;
}

#top .hr.hr-invisible.av-pfebp9-c87c458274feea0ec0c81f8a8fe5f076{
height:10px;
}

#top .hr.hr-invisible.av-obbuot-106a4f416b9dd03866eb919b8817f05c{
height:10px;
}

#top .hr.hr-invisible.av-29fe76l-e31f635acf3cad053d046263b4247677{
height:10px;
}

#top .hr.hr-invisible.av-6ao33x-5ddf3cb917e32d5bfee377ae395d1df8{
height:10px;
}

#top .hr.hr-invisible.av-eh73x-700331730f8d21c2de3c5893e2ccee5c{
height:10px;
}

#top .hr.hr-invisible.av-iris2l-b99a20ec45ef945cd1883b00173296b0{
height:10px;
}


@media only screen and (min-width: 990px){ 
.flex_column.av-lyzq1epj-efbb80f32b726dc1e81ef0ca15542995{
padding:0 25% 0 25%;
}
}
